<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="x46 c. 1" xml:id="x46_1" facs="x46_1.jpg" />Mandai per la <w n="x46_9" type="animali" ref="#6489" pos="s.f.">ronzina</w>, e ieri non potei andare, tanto m'assalio il mio<lb />
               difetto. Insomma, io la voglio rimandare. Pregovi diciate a <persName n="x46_8" type="0" ref="#3820">Guido</persName> le <w n="x46_2" type="diritto economia politica" ref="#2070" pos="v.">comperi</w> un<lb />
               poco d'<w n="x46_4" type="alimenti" ref="#2599" pos="s.f.">erba</w>; e<lb />
               </p><p><pb n="x46 c. 2" xml:id="x46_2" facs="x46_2.jpg" />rimandatela più tosto potete; però che al <w n="x46_3" type="" ref="#4126" pos="s.m.">lavoratore</w> avanza <w n="x46_4" type="alimenti" ref="#2599" pos="s.f.">erba</w>, e a voi è<lb />
               noia e spesa. Io ho messi i <w n="x46_5" type="alimenti" ref="#6022" pos="s.m.">polli</w> nella <w n="x46_6" type="edilizia e architettura" ref="#7218" pos="s.f.">stalla</w>, che ardevano al tetto; però la<lb />
               posso mal tenere. A me perdonate all'usanza. -<lb />
               <w n="x46_1" type="" ref="#6954" pos="s.m.">SER</w> <persName n="x46_7" type="0" ref="#4103">LAPO</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>